DOMAIN=philip-cat.com
STACK_NAME=allandone
NEXT_PUBLIC_API_URL="https://philip-cat.com/api/v1/" 
NEXT_PUBLIC_IMAGE_URL="https://images.philip-cat.com/"
NEXT_PUBLIC_GOOGLE_MAPS_API_KEY = "AIzaSyBp6yD01sMuqJh2_OqmTjIUQa24Ykhn3Bo"